Description

History

#1 - 08/24/2016 10:52 AM - Madars

Can be used to drive server & client https://github.com/go-stomp/stomp

Needs to map the technologies between STMP & XATMI services, servers  and clients.

Protocol description: https://stomp.github.io/stomp-specification-1.2.html

Seems like if client does subscribe to queue, we will need to advertise queue by "stompsrv"  and map all subscribed clients to opened service. Thus if

we do tpacall("CLIENT_QUEUE"), then it will be sent to all clients known by stompserver.

Also we will need a stomp server which can do the stomp server which would allow to act as client. i.e. we could do the stomp client calls. But needs

to think about this how we pass the queue and how we get response back from server?

#2 - 02/02/2017 08:52 AM - Madars

- Status changed from New to Rejected

Not planning.

#3 - 06/30/2018 09:51 AM - Madars

- Status changed from Rejected to New

#4 - 08/26/2019 04:11 PM - Madars

- Status changed from New to Rejected
